Configures the watcher

- « EvPeriodic::createStopped

- EvPrepare »

- PHP Manual
- EvPeriodic
- Configures the watcher

# EvPeriodic::set

(PECL ev >= 0.2.0)

EvPeriodic::set — Configures the watcher

### Description

public EvPeriodic::set( float `$offset` , float `$interval` ): void

(Re-)Configures EvPeriodic watcher

### Parameters

`offset`

  The same meaning as for EvPeriodic::__construct() . See Periodic watcher operation modes

`interval`

  The same meaning as for EvPeriodic::__construct() . See Periodic watcher operation modes

### Return Values

No value is returned.